.main > h2 {
	text-align: center;
	font-size: 30px;
}

.iconDelete {
	width: 18px;
	height: 18px;
	margin: auto 0;
}
.contentTitle {

	display: flex;
	justify-content: space-between;
	width: 100%;
}
.allDechets {
	margin: 40px 20%;
	background-color: #9A9999;
	border-radius: 12px;
	padding: 0 30px;
	color: #FFF;
}
.contentDechet {
  /* Les flex box vont nous permettre de bien aligner nos contenus laptop/et mobile */
	display: flex;
	justify-content: space-between;
	width: 100%;
	border: solid;
	border-width: 0px 0px 2px 0px;
	margin: 13px auto;
}
.dataDechet {
	display: flex;
	justify-content: space-between;
}
.contentInfo {
	width: 60%;
}
.contentTitle > h3 {
	color: #000;
}
.contentDechet:last-child{
  border: none;
}
.contentTitle > button {
	background: none;
	border: none;
	cursor: pointer;
}


@media (max-width: 1200px) {

}

@media (max-width: 1150px) {

}

/* Version Tablette */
@media (max-width: 750px) {
  .allDechets {
    margin: 40px 5%;
  }
}

/* Version Telephone exempe iphone 5 */
@media (max-width: 420px) {
  .contentDechet {
    flex-direction: column;
    text-align: center;
  }
  .contentInfo {
    width: 100%;
  }
}